/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License
*/


body {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/w-bg.png) repeat-x;
	background-size: 100% 60px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #000000; /*#414141;*/
}

h1, h2, h3, h4, h6 {
	margin: 0;
	padding: 0;
	letter-spacing: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color: #262626;
}

h1 {
	font-size: 2em;
}

h2 {
	padding-bottom: 20px;
	font-size: 2em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	padding-bottom: 20px;
	font-size: 1.5em;
}

h5 {
	font-size: 0.7em;
	color: white;
	font-weight: 400;
	margin-left: 230px;
}

h6 {
	padding-bottom: 10px;
	font-size: 1.3em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 170%;
	font-family: 'Source Sans Pro', sans-serif;
}

p, ol {
}

ul, ol {
}

blockquote { }

a { color: #2E6E8E; text-decoration: none;}

a:hover { text-decoration: underline; color: #2E6E8E; }/*#68ACCE*/

a img {
	border: none;
}


img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

a:hover {
}

#wrapper {
	width: 100%;
}

.container {
	width: 1000px;
	margin: 0px auto;
}
/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	height: 32px;
	padding: 0px 0px 0px 20px;
	/*background: url(images/blackboard.jpg) no-repeat left top;*/
	font-size: 24px;
	font-weight: normal;
	color: #000000;
}

.post .title h2 {
	margin: 0px;
	padding: 0px;
}

.post .date {
	float: right;
	margin-top: -30px;
	padding-right: 20px;
	font-weight: normal;
	font-size: 14px;
	color: #343434;
}

.post strong {
	color: #9B9A9A;	
}

.post .meta {
	height: 38px;
	padding-top: 10px;
	/*background: url(images/img09.jpg) no-repeat left top;*/
}

.post .meta a { color: #8F8F8F; }

.post .entry {
	/*background: url(images/img07.jpg) no-repeat left top;*/
    text-align: justify;
    line-height: 1.6;
}

.post .entry-btm {
	padding: 15px 20px;
	/*background: url(images/img08.jpg) no-repeat left bottom;*/
    min-height: 220px;
}

ol.publist {
    list-style-type: decimal;
    color: black;
}

li.publist {
    padding-bottom: 10px;
    line-height: 1.1;
}


.post .links {
	padding: 0px 30px 0px 0px;
	text-align: right;
}

.post .links .comments {
	padding-left: 20px;
	/*background: url(images/img14.gif) no-repeat left 3px;*/
}

.post .links .permalink {
	padding-left: 17px;
	/*background: url(images/img15.gif) no-repeat left 3px;*/
}
/* Header */

#header {
	width: 100%;
	height: 40px;
	margin: 0px auto 40px auto;
	padding: 0px 0px;
}

/* Logo */

#logo {
	float: left;
	width: 200px;
	height: 150px;
	margin: 0px;
	padding: 0px;
	background:url(images/aifa_logo.png) no-repeat left top;
	background-size: 60%;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 10px 0px 0px 0px;
	letter-spacing: -2px;
	text-align: center;
	font-size: 4.8em;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: 0;
	text-align: center;
	text-transform: lowercase;
	font-size: 20px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	width: 60%;
	margin: 0px auto;
}

#splash p {
	width: 100%;
	line-height: 1;
	letter-spacing: 0;
	text-align: center;
	font-size: 22px;
	color: #68645D;
}

#splash span {
	font-size: 28px;
	color: #DC483E;
}


/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu 
div {
position:relative;
}*/
#menu {
	width: 940px;
	height: 10px;
	margin: 0 auto;
	padding: 18px 0px 0px 0px;
}

#menu ul {
	float: left;
	text-align: center;
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	text-align: center;
	list-style-type: none;
}

#menu a {
	display: block;
	height: 10px;
	text-align: center;
	margin: 0px;
	padding: 0px 30px 0px 30px;
	letter-spacing: 0;
	text-decoration: none;
	/*text-transform: lowercase;*/
	font-size: 18px;
	font-weight: 600;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	overflow: hidden;
	width: 940px;/*940px;*/
	margin: 0px auto;
	padding: 0px 0px 50px 0px;
}


#content {
	float: left;
	width: 65%;
}

#sidebar {
	float: right;
	width: 33%;
}

/*#cus {
	overflow: hidden;
	width: 100%;/*940px;
	margin: 0px auto;
	padding: 0px 0px 20px 110px;
}*/

/*
#gallery {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#gallery li {
	float: left;
	margin: 0px;
	padding: 10px;
}

#gallery img {
	border: 1px solid #D9D9D9;
	padding: 3px;
}
*/


#footer {
	overflow: hidden;
	width: 100%;
	height: 115px;
	position:relative;
	bottom:0;
	left:0;
	background: #1E5148 url(images/w-bg.png) repeat;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-transform: lowercase;
	font-size: 15px;
	color: #45776E;
}

#footer a {
	text-decoration: none;
	color: #45776E;
}

.footerwrap {
    width: 1350px;
    padding: 0px;
    margin: 0px auto;
    text-align: left;
}
